<body>

    <div class="box">
        <h1>{{title}}</h1>
        <br>
        <app-email (emailValueEvent)="getEmail($event)"></app-email>
        <p></p>
        <br>
        <label for="selector"></label>
        <app-selector>Nation</app-selector>
        <br>
        <label for="checkbox"></label>
        <br>
        <app-checkbox (checkboxEvent)="getTheChecked($event)"></app-checkbox>
        <br>
        <br>
        <app-button enabled={{enabledButton}} (messageEvent)="message($event)"></app-button>
        <br>
        <br>
        <h3>{{textOfMessage}}</h3>
    </div>
</body>